﻿/*global*/
html,body { text-align: left; font-family:Arial,Helvetica,sans-serif,"宋体"; margin:0; padding:0; font-size:12px; height:100%; color:#353F49; border:0;}
div, form, img, ul, ol, li, dl, dt, dd, p { margin:0; padding:0; border:0; }
li { list-style:none; }
h1, h2, h3, h4, h5, h6, input { margin:0; padding:0; }
table, td, tr, th { font-size:12px; margin:0; padding:0; border:0;}
ul{ list-style:none;}
input{ vertical-align:middle;}
lable{ margin:0; padding:0; border:0;}
select{ font-size:12px;color: #333333; font-family: "Arial";}
input{ font-size:12px; font-size:12px;color: #333333; font-family: "Arial";}
.banner{ width:956px; border:#CCC 1px solid; padding:1px; margin:0 auto; margin-top:10px;}
.banner01{ width:956px; border:#CCC 1px solid; padding:1px; margin:0 auto; margin-top:10px; float:left;}
.banner img{ width:956px; height:80px;}
.pic2{ width:250px; height:272px;}
.pic23{ width:250px; height:135px; margin-top:10px;}
/*a style*/
a{outline:none;}
a{blr:expression(this.onFocus=this.blur())}
a:link { color:#333; text-decoration:none; }
a:visited { color:#333; text-decoration:none; }
a:hover { color:#e60012; text-decoration:underline; }
a:active { color:#e60012; text-decoration:none; }

a.underline:link{ text-decoration:underline;}
a.underline:visited{ text-decoration:underline;}
a.underline:hover{ text-decoration:underline;}
a.underline:active{ text-decoration:underline;}

.underline{ text-decoration:underline;}
.underline a:link{ text-decoration:underline;}
.underline a:visited{ text-decoration:underline;}
.underline a:hover{ text-decoration:underline;}
.underline a:active{ text-decoration:underline;}


.clear{ clear:both; height:0;  font-size:1px; line-height:0;}
.more{ width:50px; height:26px; float:right;}
.more a{ display:block; width:100%; height:26px; line-height:26px;}
.more a:hover{ text-decoration:none;}
.abs_left{ position:absolute; left:0; top:0;}
.abs_right{ position:absolute; right:0; top:0;}

.fl{ float:left;}
.fr{ float:right;}


.table_center{border-collapse:collapse;border:1px solid #CCCCCC;width:99.9%; line-height:22px;}
.table_center th{border:1px solid #CCCCCC; padding:3px 3px 3px 10px; text-align:center; background:#f1f1f1;}
.table_center td{border:1px solid #CCCCCC; padding:3px 3px 3px 10px;}
.table_center .dd_tit{ text-align:center; font-size:14px; font-weight:bold;  font-family:Arial,Helvetica,sans-serif,"黑体"; color:#1e3fa6; line-height:35px;}



/*Page*/
.list_page{ text-align:right; width:100%; padding-top:20px; color:#999;}
.list_page a{ display:inline-block; padding:0 5px; line-height:24px; text-decoration:underline;}
.list_page .a_on{ color:#F30; text-decoration:underline;}
.list_page .a_on a{color:#F30;}

/*header begin*/


/*menu begin*/
#menu{ width:960px; height:30px; margin:0 auto; position:relative; background:url(http://imgs.xinhuanet.com/icon/food/tea/menu_center.jpg) repeat-x;}
#menu a{ color:#FFF; text-decoration:none;}
#menu a:hover{ color:#DEE16A; text-decoration:underline;}
#menu .left{ position:absolute; top:0; left:0;}
#menu .right{ position:absolute; top:0; right:0;}
#menu .con1{ margin-left:195px;  height:30px; line-height:30px; width:764px;}
#menu .con1 li{ float:left; background:url(http://imgs.xinhuanet.com/icon/food/tea/menu_li_bj.jpg) right center no-repeat; padding:0 20px;  font-family:Arial,Helvetica,sans-serif,"微软雅黑"; font-size:14px; font-weight:bold; color:#FFF; display:inline;}
#menu .con2{ width:100%; height:30px; position:absolute; left:0; top:38px; z-index:100;}
#menu .con2 a{ margin:0 5px; color:#333;}
#menu .con2 a:hover{ color:#F60; text-decoration:underline}
#menu .select1{ min-width:140px; *width:140px; margin:0 20px;}
#menu .textbox{ width:277px; height:20px; border:1px #CCC solid; float:left; }
#menu .post_btn{ width:45px; height:24px; margin-right:20px; float:left; margin-left:10px; margin-right:25px; display:inline;}
#menu .con2 span{ line-height:26px; float:left;}

/*body begin*/
#main{ width:960px; margin:0 auto; margin-top:10px;}
#main .con{ width:960px;}
#main .left{ width:250px; float:left;}
#main .md{ width:440px; float:left; margin:0 10px; display:inline;}
#main .right{ width:250px; float:right;}
#main .content{ border:1px #e1e1e1 solid;}

#main .content .hotnews{ background:url(http://imgs.xinhuanet.com/icon/food/tea/dot.gif) left bottom repeat-x; margin:10px; padding-bottom:10px; text-align:center;}
#main .content .hotnews h1 a{ color:#1c8801;}
#main .content .hotnews p{ line-height:22px;}
#main .content .hotnews p a{ margin:0 8px;}
#main .content .hotnews h1{ font-size:20px; line-height:24px; text-align:center;}
#main .content .news_list{ padding:5px 20px 20px 20px;}
#main .content .news_list li{ background:url(http://imgs.xinhuanet.com/icon/food/tea/list.gif) no-repeat 0px 8px; padding-left:20px; width:360px; height:24px; line-height:24px; font-size:14px;}
#main .content .news_list li span{ float:right; line-height:24px; font-size:12px; color:#999;}
#main .green_line{ border:1px #caefc4 solid;}





.main1{border:#dedede 1px solid; border-top:none; height:238px;}
.main1 ul{
 display: none; padding-bottom:10px; overflow:hidden; color:#0e560a;
}
.main1 ul li{ background:none; list-style:none; margin-top:10px;} 
.main1 ul.block{
 display: block;
}
.main1 .list_p{ background:url(http://imgs.xinhuanet.com/icon/food/tea/list.gif) no-repeat 0px 7px; margin:0px; padding:0px; height:18px; line-height:18px; margin-left:10px; padding-left:10px; margin-top:5px;}
.main1 .tea_liuyun{ width:85px; height:95px; float:left; text-align:center; margin-left:15px; margin-right:10px; margin-top:5px;}
.main1 .tea_liuyun img{ width:70px; height:70px; border:#CCC 1px solid; padding:1px;}
.main1 .tea_liuyun p{ margin:0px; padding:0px; height:18px; line-height:18px; background:none;}

.main1 .pic_list{ background:url(http://imgs.xinhuanet.com/icon/food/tea/chp_list.jpg); width:111px; height:24px; line-height:24px; font-size:12px; font-weight:bold; color:#6dbb29; margin-left:20px; text-indent:30px; margin-top:10px;}
.main1 .pic_list a{font-size:12px; font-weight:bold; color:#6dbb29; text-decoration:none}
.main1 .pic_list a:hover{}

.main1 .chp_paihang{ background:url(http://imgs.xinhuanet.com/icon/food/tea/jiantou.jpg) no-repeat 0px 10px; padding-left:15px; margin:0px 15px; border-bottom:#e8e8e8 1px solid; padding-top:10px; clear:both; overflow:hidden; padding-bottom:10px;}
.main1 .chp_paihang img{ width:40px; height:40px; float:left;}
.main1 .chp_paihang span{ float:left; margin-left:10px; line-height:20px;}





#main .img_player{ width:248px; height:248px; overflow:hidden;}
#main .img_player img{ width:248px; height:248px;}

/*tab style*/
#main .tab{ margin:0px; background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_bj1.gif) repeat-y;}
#main .tab .t_header{ height:29px;}
#main .tab .t_header .tab_til{ background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_but.jpg); width:238px; height:20px; color:#FFF; font-size:14px; font-weight:bold; text-indent:30px; padding-top:9px;}
#main .tab .t_header li{ width:119px; height:29px; float:left; overflow:hidden; text-align:center; line-height:29px; font-weight:bold;}
#main .tab .t_header .on{ background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_btn_on.jpg) no-repeat;}
#main .tab .t_header .on a{ text-decoration:none; color:#FFF;}
#main .tab .t_header .off{background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_btn_off.jpg) no-repeat;}
#main .tab .t_header .off a{ text-decoration:none; color:#333;}
#main .tab .t_con{ background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_bj2.gif) left bottom no-repeat; padding-bottom:10px;margin-left:10px; margin-top:10px;}
#main .tab .t_con .shipin_p{ margin-left:20px; margin-top:20px;}
.shipin_img{ margin-top:10px;}
.shipin_img img{ border:#e1e1e1 1px solid; width:248px; height:132px;}

#main .tab .t_con .ul1{ line-height:22px;}
#main .tab .t_con .ul2{ list-style:none; margin:0px; padding:0px; background:url(http://imgs.xinhuanet.com/icon/food/tea/tab_bj2.gif) no-repeat; width:238px; height:220px;}
#main .tab .t_con .ul2 li{ background:url(http://imgs.xinhuanet.com/icon/food/tea/dot2.gif) 0px 5px no-repeat; padding-left:10px; margin-top:5px; margin-left:5px;}
#main .tab .t_con .ul1 li{ height:64px; width:218px; padding:0 10px; overflow:hidden; margin-top:15px;}
#main .tab .t_con .ul1 li img{ height:62px; width:62px; border:1px #CCC solid; float:left; display:inline;}
#main .tab .t_con .ul1 li .p{ background:url(http://imgs.xinhuanet.com/icon/food/tea/dot2.gif) 10px 6px no-repeat; padding-left:20px; height:14px; line-height:14px; margin-top:10px; overflow:hidden;}
#main .content .img1{ width:248px;}

.tea_con{ border:#e1e1e1 1px solid; padding:3px; background:#fdfdfd;}
.tea_con .culture_til{ background:url(http://imgs.xinhuanet.com/icon/food/tea/til.jpg); width:432px; height:33px; line-height:33px; font-size:14px; font-weight:bold; color:#49ac01; text-indent:40px;}
.tea_con ul{ margin:0px; padding:0px; list-style:none; background:url(http://imgs.xinhuanet.com/icon/food/tea/bg.jpg) no-repeat; padding:10px; }
.tea_con ul li{ margin-top:8px;background:url(http://imgs.xinhuanet.com/icon/food/tea/dot2.gif) 10px 5px no-repeat; padding-left:20px;}
.tea_con .pic_ul{ margin:0px; padding:0px; list-style:none; padding-top:15px; }
.tea_con .pic_ul li{ background:none; width:100px; height:100px; float:left; text-align:center; width:102px; height:130px; margin-left:5px; margin-right:5px;}
.tea_con .pic_ul li img{ border:#CCC 1px solid; width:100px; height:100px;}
.tea_con .pic_ul li p{ margin:0px; padding:0px; height:18px; line-height:18px; text-align:center;}

.tea_con table img{ width:80px; height:80px;}
.tea_con table td{ text-align:center;}
.tea_con .tea_conul{ margin:0px; padding:0px; list-style:none; margin-top:5px; background:none;}
.tea_con .tea_conul li{background:url(http://imgs.xinhuanet.com/icon/food/tea/list2.jpg) no-repeat 0px 5px; margin-left:5px; width:180px; float:left; height:16px; line-height:16px;}

/*tab切换*/
/*第一种形式*/
.tabs0 {
 width: 250px;
 overflow:hidden;
 margin-top:10px;
}
.menu0{
 width: 250px;
}
.menu0 li{
 display:block;
 float: left;
 width:125px;
 height:21px;
 text-align: center;
 cursor:pointer;
 padding-top:8px;
 color:#333;
 font-size:14px; font-weight:bold;
 background:url(http://imgs.xinhuanet.com/icon/food/tea/tab2.jpg);
}
.menu0 li.hover{
 background:url(http://imgs.xinhuanet.com/icon/food/tea/tab1.jpg);
 height:21px;
 color:#FFF
}
#main0{ border:#dedede 1px solid; border-top:none;}
#main0 ul{
 display: none; padding-top:10px; padding-bottom:10px; overflow:hidden; color:#0e560a;
}
#main0 ul.block{
 display: block;
}
#main0 .pic_left{width:85px; height:85px; margin:10px; text-align:center; margin-top:0px; float:left;}
#main0 .pic_left img{ width:80px; border:#efefef 2px solid; padding:1px;  height:80px;}
#main0 .pic_right{ width:125px; float:left; font-size:12px; line-height:18px;}
#main0 .pic_right h3{ font-size:12px;}
#main0 .list_con{ border-top:#999 1px dashed; margin:5px; clear:both; margin-bottom:0px; padding-top:2px; *padding-top:5px;}
#main0 .list_con p{ background:url(http://imgs.xinhuanet.com/icon/food/tea/list.gif) no-repeat 0px 5px; margin:0px; padding:0px; height:18px; line-height:18px; margin-left:10px; padding-left:10px; margin-top:5px;}







.main2{border-top:none; height:238px;}
.main2 ul{
 display: none; padding-bottom:10px; overflow:hidden; color:#0e560a;
}
.main2 ul li{ background:none; list-style:none; margin-top:10px;} 
.main2 ul.block{
 display: block;
}
.main2 .list_p{ background:url(http://imgs.xinhuanet.com/icon/food/tea/list.gif) no-repeat 0px 7px; margin:0px; padding:0px; height:18px; line-height:18px; margin-left:10px; padding-left:10px; margin-top:5px;}



.tea_per{ background:#FFF; margin:5px; padding:10px; padding-top:0px; overflow:hidden; height:380px;}
.tea_per h3{ color:#49ad00; font-size:14px; font-weight:bold; background:url(http://imgs.xinhuanet.com/icon/food/tea/tea_per.jpg) no-repeat; height:27px; padding-top:7px; padding-left:20px;}
.tea_per .tea_left{ width:160px; float:left;}
.tea_per .tea_left img{width:160px; height:80px; border:#e2e2e2 1px solid; padding:5px; margin-top:10px;}
.tea_per .tea_right{ width:230px; float:right; height:200px; overflow:hidden;}
/* Board style */
.board { width:240px;}
.board_caption { height:31px; border-bottom:#e9e9e9 1px solid;}
.board_caption h3 { float:left; width:70px; height:31px; background:url(http://imgs.xinhuanet.com/icon/food/tea/tea_tab.jpg) no-repeat; text-align:center; font-weight:normal; cursor:pointer; margin:0px; padding:0px; line-height:31px; margin-left:3px; font-size:12px; font-weight:normal;}
.board_caption h3 a { display:block; }
.board_caption .normal { background:url(http://imgs.xinhuanet.com/icon/food/tea/tea_tab.jpg); width:70px; height:31px;}
.board_caption .current {background:url(http://imgs.xinhuanet.com/icon/food/tea/tea_tab2.jpg); width:70px; height:31px; font-weight:normal; margin-top:1px;}
.board_content { height:170px;}
.board_content .normal { display:none; }
.board_content .current { display:block; font-size:12px;line-height:18px;}
.board_content ul { width:98%; overflow:hidden; padding:5px 0 0 5px; background:none;}
.board_content ul li { display:inline; float:left; width:180px; overflow:hidden; margin-left:6px; padding-left:8px; background:url(http://imgs.xinhuanet.com/icon/food/tea/list2.jpg) no-repeat 0px 5px;}
.board_content ul li a { font-size:12px; color:#888888}
.board_content ul li a:hover{ color:#ef2a0a; text-decoration:underline;}
#tea_pic0{ margin:0px; padding:0px; list-style:none; background:none; margin-left:0px; margin-top:10px; width:407px; clear:both; margin-left:-20px;}
#tea_pic0 li{ background:none; float:left; width:110px; height:110px; overflow:hidden; text-align:left;}
#tea_pic0 li img{ width:100px; height:100px; border:#e0e0e0 5px solid;}

/*图片滚动*/
/*放大镜下面的图片轮番*/
.RForm {	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px}
.RForm DT {	LINE-HEIGHT: 23px}
.RformB {	PADDING-LEFT: 10px}
.blk_29 {	 PADDING-RIGHT: 0px; PADDING-LEFT: 0px; OVERFLOW: hidden; ZOOM: 1; POSITION: relative; padding-top:10px;}
.blk_29 .LeftBotton { background:url(http://imgs.xinhuanet.com/icon/food/tea/left1.jpg) no-repeat; FLOAT: left; left:0px; WIDTH: 108px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 201px;}
.blk_29 .RightBotton {	RIGHT: 0px; background:url(http://imgs.xinhuanet.com/icon/food/tea/right1.jpg) no-repeat; FLOAT: right; WIDTH: 40px; CURSOR: pointer; POSITION: absolute; TOP: 10px; HEIGHT: 201px}
.blk_29 .Cont { OVERFLOW: hidden; margin:0 auto; margin-left:23px; background:url(http://imgs.xinhuanet.com/icon/food/tea/leftbbg.jpg); height:201px; width:802px; _width:850px; margin-left:100px;}
.blk_29 .box {	FLOAT: left; WIDTH: 145px;  TEXT-ALIGN: center; margin-top:10px; overflow:hidden; height:180px; margin-top:10px; margin-left:10px; margin-right:10px; text-align:center; padding-top:10px;}
.blk_29 .box IMG {DISPLAY: block; MARGIN: 0px auto;  width:130px; height:130px; padding:5px; border:#CCC 1px solid;}

.blk_29 .box P {	MARGIN: 6px auto 0px; WIDTH:170px; LINE-HEIGHT: 25px; text-align:left; margin-top:10px;}
.rollphotos {WIDTH:960px; height:201px;}
.partC {	MARGIN-TOP: 10px; OVERFLOW: auto; WIDTH:750px}
.partC .PC_left {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_right {	OVERFLOW: auto; WIDTH: 470px}
.partC .PC_left {	FLOAT: left}
.partC .PC_right {	FLOAT: right}
.PT_mix {	BORDER-RIGHT: #a2d1ff 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #a2d1ff 0px solid; PADDING-LEFT: 0px; BACKGROUND: #f3fbfe; PADDING-BOTTOM: 10px; OVERFLOW: auto; BORDER-LEFT: #a2d1ff 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #a2d1ff 1px solid}
.PhoTxt {	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: auto; WIDTH: 220px}
.PhoTxt IMG {	BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; BACKGROUND: #fff; FLOAT: left; PADDING-BOTTOM: 3px; BORDER-LEFT: #ccc 1px solid; MARGIN-RIGHT: 5px; PADDING-TOP: 3px; BORDER-BOTTOM: #ccc 1px solid}
.PhoTxt H1 {	FONT-WEIGHT: bold; FONT-SIZE: 12px; LINE-HEIGHT: 23px}
.PhoTxt P {	COLOR: #545454; LINE-HEIGHT: 20px}



.mqfc_img{ float:left; padding-left:10px;}
.mqfc_img img{height:62px; width:62px; border:1px #CCC solid;}
.mqfc_p{ margin:0px; padding:0px;  font-size:12px; font-weight:normal; width:140px; float:left;}
.mqfc_p h3{ font-weight:normal; margin-left:20px; margin-top:10px; font-size:12px; background:url(http://imgs.xinhuanet.com/icon/food/tea/dot2.gif) 0px 6px no-repeat; padding-left:10px;}


.red_tea_div{ float:right; border:#e8e8e8 1px solid; width:236px; height:298px; margin-top:6px; overflow:hidden; border-bottom:none;}

.red_tea_div ul,p{ margin:0; padding:0;} 
.red_tea_div .topcn{width:238px;line-height:30px;font-size:12px; margin-top:2px;} 
.red_tea_div .topcn a{font-size:12px;} 
.red_tea_div .topcn li{border-bottom:#e8e8e8 1px solid;display:inline-block;clear:both; width:236px;} 
.red_tea_div .topcn span{float:left;width:17px;height:15px;line-height:15px;text-align:center;font-size:9px;font-family: Verdana, Geneva, sans-serif;margin:5px 5px 0 0;background: #FFF url(http://imgs.xinhuanet.com/icon/food/tea/list_style.gif) no-repeat center;} 
.red_tea_div .topcn p,.topcn div {float:left;width:198px;} 
.red_tea_div .topcn p code {float:right;color:#9f9fa1;} 
.red_tea_div .topcn img {width:100px;height:100px; *width:90px; *height:90px; float:left; display:inline; background-color: #CCF; margin-right:10px;} 
.red_tea_div .topcn em {display:block;color:#919b9d;} 
.red_tea_div .topcn .topcn_div{line-height:19px; padding-bottom:5px; display:none; height:135px; *height:120px;} 


/*产品分类*/
 #menu123 {width:200px;margin:0px 15px;padding:0px;text-align:left;list-style:none; background:none;}
 #menu123 .item {margin:0px;padding:0px;list-style:none; background:none; margin-bottom:10px;}
.fenlei{ background:url(http://imgs.xinhuanet.com/icon/food/tea/chp_list.jpg); width:111px; height:24px; font-size:12px; font-weight:bold; line-height:24px; color:#6dbb29; text-indent:30px;}
.fenlei a{ color:#6dbb29; text-decoration:none;}
.fenlei a:hover{ color:#C00}
 #menu123 .div123 {margin:0;width:180px; list-style:none;display:none; background:none; overflow:hidden; margin-left:10px;}
 #menu123 .div123 p {display:block; background:none; color:#666; margin-top:8px;}

/*footer*/
#footer{ width:938px; border:#d8d8d8 1px solid; border-top:none; padding:10px; overflow:hidden; text-align:center;}
#footer ul{ margin:0px; padding:0px; list-style:none;}
#footer ul li{ float:left; margin-left:10px; margin-right:10px;}
#link{ background:url(http://imgs.xinhuanet.com/icon/food/tea/link.jpg); width:960px; height:31px; line-height:31px; text-indent:40px; font-size:14px; font-weight:bold; color:#FFF; margin-top:10px;}

#footlink{ text-align:center; margin-top:10px; line-height:30px;}
#footlink .hr{ width:960px; margin:0 auto;}
#footlink a{ color:#666;}
#footlink a:hover{ color:#F60;}

/* header css */
#header01{ width:960px; height:auto; margin:0 auto;}
#logo{ float:left; padding-right:10px; margin-top:5px;}

.top02{ float:right; margin-top:5px; margin-bottom:10px;}
#mainnav{ width:818px; height:44px; border:1px solid #ccc; line-height:22px;}
#mainnav span{ float:left; padding-left:5px; width:30px;}
#mainnav p{ color:#999999; float:left;}
#mainnav a{ color:#000; text-decoration:none; padding:0 2px 0 2px;}
#mainnav a:hover{ color:#980000; text-decoration:underline;}

.top01{ margin-top:10px;}
.flash{ float:left; width:705px;}
.top01 span{ width:110px; color:#004276; line-height:16px; float:left; padding-left:5px;}
.top01 span a{ color:#004276; text-decoration:none;}
.top01 span a:hover{ text-decoration:underline;}
